import _inheritsLoose from "@babel/runtime/helpers/esm/inheritsLoose";
import Component from './Component';
export var GenericTrackedControllerControls = /*#__PURE__*/function (_Component) {
  _inheritsLoose(GenericTrackedControllerControls, _Component);

  function GenericTrackedControllerControls() {
    return _Component.apply(this, arguments) || this;
  }

  return GenericTrackedControllerControls;
}(Component);